@charset "utf-8";

/*＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
全ページ共通
＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝*/

body{
	font-family： 'Noto Serif JP', serif;
  color: #000;
  margin:0;
}

img {
  max-width: 100%;
	vertical-align: top;
}

ul {
  list-style: none;
}

a {
  color: #333;
}

p.txt {
	font-size:15px;
	text-align:justify;
	line-height: 2em;
	letter-spacing: 1.6px;
}

/*＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
見出し：共通
＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝*/

/*H1*/

h1.page-title{
	margin-bottom: 0px;
	font-weight: 600 !important;
	font-size: 24px !important;
}

.page-title:after,.page-title:before{
	content: '｜';
	padding: 10px;
}

.subtitle {
	margin-bottom:5px;
	font-size: 14px;
}


/*基本_H2*/

h2#section-title{
	margin-bottom: 0px;
	font-weight: 600;
	font-size: 24px;
}

#section-title:after,#section-title:before{
	content: '｜';
	padding: 10px;
}

.section-subtitle{
	font-size: 14px;
}

p.text_subtitle {
	margin-bottom:5px;
	font-size: 14px;
}

/*基本_h3*/

h3.title-inner{
	position: relative;
	padding: .7em 2em;
	text-align: center;
	font-size: 36px;
	font-weight:600 !important;
	margin:10px 0px 40px;
	order: 2;
}

h3.title-inner:before,
h3.title-inner:after {
	position: absolute;
	content: '';
}

h3.title-inner:after {
	top: 0;
	left: 0;
	width: 180px;
	height: 50px;
	border-top: 1px solid #000;
	border-left: 1px solid #000;
}

h3.title-inner:before {
	right: 0;
	bottom: 0;
	width: 180px;
	height: 50px;
	border-right: 1px solid #000;
	border-bottom: 1px solid #000;
}

/*固定ページ用：小さめH3*/

h3.page-title-inner{
	position: relative;
	padding: 1em 0em;
	text-align: center;
	font-size: 1.2em !important;
	font-weight:600 !important;
	margin:20px 0px;
	order: 2;
}

h3.page-title-inner:before,
h3.page-title-inner:after {
	position: absolute;
	content: '';
}

h3.page-title-inner:after {
	top: 0;
	left: 0;
	width: 150px;
	height: 20px;
	border-top: 1px solid #000;
	border-left: 1px solid #000;
}

h3.page-title-inner:before {
	right: 0;
	bottom: 0;
	width: 150px;
	height: 20px;
	border-right: 1px solid #000;
	border-bottom: 1px solid #000;
}

p.page_text_subtitle {
	margin-bottom:5px;
	font-size: .7em;
}

/*h4*/

h4{	
	font-size:13px;
	margin: 15px 0;
    font-weight: 400;
}

/*固定ページサブタイトル・説明文*/

h2.page_subtitle {
    text-align: left;
    font-size: 2.2em;
    font-weight: 500;  
	padding: 60px 0px 10px;
}

.page_description {
    text-align: left;
    font-size: 1em;
    font-weight: 300;
}

/*＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
フッター
＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝*/

.footer_logo {
    text-align: center;
}

.foot_addr {
    text-align: center;
    font-size: .8em;
    padding: 10px 0px 5px;
}

img.footer-logo-img {
    width: 200px;
}

/* 矢印  */

/* 疑似要素で文字の横に配置 */
.side {
  display: flex;
  align-items: flex-end;
} 
.side::after {
  content: '';
  width: 30px;
  height: 6px;
  border-bottom: solid 1px #000;
  border-right: solid 1px #000;
  transform: skew(45deg);
  margin-left: 5px;
  margin-bottom: 10px;
}

.side-white {
  display: flex;
  align-items: flex-end;
} 
.side-white::after {
	content: '';
    width: 20px;
    height: 6px;
    border-bottom: solid 1px #fff;
    border-right: solid 2px #fff;
    transform: skew(45deg);
    margin-left: 5px;
    margin-bottom: 7px;
}

/* ホバーで矢印伸びす */

.stretch {
  display: inline-block;
}
.stretch .side::after {
  transition: width .8s;
}  
.stretch:hover .side::after {
  width: 50px;
}

/*＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
定義リスト：横並び
＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝*/

dl{
	font-size:12px;
	margin-bottom:20px;
}

dt{
	float: left;
}

dd{
  margin-left: 70px;
}

/*物件情報用*/

dl.flex-list{
	display: flex;
}

dt.flex-list{
	width:30%;
	margin:0px !important;
}

dd.flex-list{
	width:70%;
	margin:0px !important;
}

/*会社概要用*/

dl.corporate-profile {
    max-width: 100%;
	display: flex;
}

dt.corporate-profile-dt{
	display: flex;
    align-items: center;
    float: left;
    clear: left;
    padding-left: 3%;
    width: 20%;
    height: 60px;
    margin: 0px;
    background: #555;
    color: #fff;
    font-size: 1.2em !important;
	letter-spacing: 2px;
	font-weight: 400 !important;
}

dd.corporate-profile-dd{
	display: flex;
    align-items: center;
	float: left ;
    padding-left: 3%;
	width:80%;
	height:60px; 
	margin: 0px;
	background: #efefef;   
	font-size: 1.2em !important;
}

/*arhkeブロック：リスト*/

.ark-block-dl__dt{
	padding-left: .75em;
	font-weight: 700;
	display: flex;
	background: #555;
	color: #fff;
	width: 30%;
	height:80px;
}

/*＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
セクション：共通
＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝*/

#section{
	margin: 0;
	padding: 20px 0px 40px ;
	width: 100vw;
	margin-left: calc(-50vw + 50%);
}

#section-container{
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
}

#section-title-wrapper{
	display: flex;
	align-items: center;
	flex-direction: column;
	justify-content: center;
	padding: 40px 0px 20px;
}

/*＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
物件タイプ：住居
＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝*/

.housing-row{
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin: 0 auto;
    max-width: 1080px;
}

section.housing{
	background: #fff;
}

section.housing:hover {
    opacity: 0.9;
}

a.c-box {
    text-decoration: none;
}

.housing_inner {
	padding: 20px;
}

h3.housing_title {
    font-size: 1em;
	letter-spacing: 1.6px;
    padding-bottom: 5px;
    font-weight: 500;
}

p.field_text {
	letter-spacing: 1.6px;
    font-size: .8em;
}

p.field_text.border-top {
    border-top: 1px solid #bbb;
    padding: 10px 0px;
}


.col-md-3 {
    width: calc(100%/4);
    padding: 0px 10px;
    margin: 10px 0px;
}

/*＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
物件タイプ：オフィス
＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝*/

#office_container {
    display: flex;
	justify-content: center;
	padding: 10px 0px;
}

.office-row {
    padding-bottom: 60px;
}

.office-col:hover {
    opacity: 0.9;
}

.office_inner_l {
    flex-wrap: wrap;
	width: 500px;
}

.office_inner_r {
    flex-wrap: wrap;
     width: 400px;	  
	height: 128px;
	background: linear-gradient(
120deg
, #3C9796 0%, #3C9796 65%, #52A2A1 50%, #52A2A1 100%);
	position: relative;
	padding: 30px 20px;
}

h3.office_title {
    font-size: 1.2em;
    padding-bottom: 5px;
    font-weight: 400;
    color: #fff;
    padding: 10px 0px;
}

.field_text_cate{	
    color: #fff;
    font-size: .8em;
    border: 1px solid;
    border-radius: 3px;
    padding: 1px 7px;
}

.field_text_num{	  
	font-family: 'Playfair Display', serif !important;
	font-style: italic;
	font-size: 3.2rem;
    color: #fff;
    position: absolute;
    top: 0%;
    right: 8%;
}

/*＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
 * 余白追加したい場合
＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝*/

.margin30{
    margin-bottom: 30px !important;
}

.margin20{
    margin-bottom: 20px !important;
}

/*＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
 * サイズ調整
＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝*/

.size-l {
	font-size: 1.8em !important;
	font-weight: 600;
}

.size-s {
	font-size: .8em !important;
	font-weight: 600;
}


/*＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
flex 縦中央
＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝*/

#flex-vertical-middle{
    display: -webkit-flex;
    display: flex;
    -webkit-align-items: center;
    align-items: center;
    -webkit-justify-content: center;
    justify-content: center:
	z-index: 1 !important;
}


/*＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
テキスト中央
＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝*/

.center{
	text-align:center;
}

/*＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
各セクション：
＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝*/

.concept{
	padding:30px 0px 80px;
	background:#F3F9F6;
}

.service{
	background:#F3F9F6;
}

/*＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
セクション：本文テキスト
＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝*/

/*----------------------------
スリム幅：640px
----------------------------*/

.slim-inner-block {
	max-width: 680px !important;
	margin: 0;
    width: 100%;
	position: relative;
	display: flex;
    flex-direction: column;
    align-items: center;
	justify-content: center;
	padding:30px 0 0;
}

/*----------------------------
full幅：980px
----------------------------*/

.full-inner-block {
	max-width: 980px !important;
	margin: 0;
    padding: 0;
    width: 100%;
	position: relative;
	display: flex;
    flex-direction: column;
    align-items: center;
	justify-content: center;
	padding:30px 0px;
}

/*＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
セクション：タイトル
＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝*/

.text_title-wrapper{
	display: flex;
	flex-direction: column ;
	justify-content: center ;
	margin-top: 40px;
}

.page_title-wrapper{
	display: flex;
	flex-direction: column ;
	justify-content: center ;
    margin: 0px 15px;
}

.text_title {
    position: relative ;
    text-align: center ;
	padding: .5em 2em ;
	font-size: 36px ;
    text-align: center;
	margin-bottom: 40px ;
    order: 2;
}

.text_subtitle {
    font-size: 15px ;
    font-weight: 500 ;
	margin-bottom: 10px ;
	margin: 0 0 16px ;
	font-size: .85em ;
	order: 1;
}

/*＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
セクション：テキスト
＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝*/

.text_wrapper{
	display: grid;
    grid-auto-columns: minmax(0,1fr);
    grid-auto-flow: column;
	grid-column-gap: 35px;
}

/*----------------------------
flex：ボックスブロック
----------------------------*/

#box-block{
	display: flex;
	width: 980px;
	padding: 30px 0px;
}

#box-block-0{
	display: flex;
	width: 980px;
	padding: 30px 0px;
}

#box-block-full{
	display: flex;
	width: 100%;
}

#grid-box {
    display: grid;
    width: auto;
	padding: 30px 0px;
    grid-template-columns: 2.50fr 2.00fr !important;
    grid-template-rows: auto auto;
}

/*----------------------------
スリム幅：640px
----------------------------*/

.slim_text_inner{
	display: flex;
	flex-direction: column;	
	text-align: justify ;
    padding: 0px 5% ;
}

/*----------------------------
full幅：960px
----------------------------*/

.full_text_inner{
	display: flex;
	flex-direction: column;	
	text-align: justify ;
    padding: 0px 0% ;
}

/*----------------------------
セクション：pタグ
----------------------------*/

#text_text{
	text-align: justify;
    font-size: 15px !important;
    letter-spacing: 0.5px !important;
	line-height: 2em !important;
	padding: 0px 0px 20px;
}

.text_small{
	text-align: justify;
	font-size: 13px !important;
    letter-spacing: 0.5px !important;
    margin: 0;
}

.text_text30{
	text-align: justify;
    font-size: 15px !important;
    letter-spacing: 0.5px !important;
	line-height: 2em !important;
	padding: 0px 0px 20px;
	width: 820px;
}

/*＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
イメージボックス
＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝*/

.img-box-wrapper{
	position: relative;
	padding:30px;
}

.img-box-container{
	display: flex;
	justify-content: center;
}

.img-box{
	width: 300px;
	height: auto;
	overflow:hidden; 
	margin:0 auto;
}
	
.img-box-img{
	width: 300px;
	height: auto;
	margin:0 auto;
	object-fit: cover;
}

.img-box-img{
	transition:1.5s all;
}
.img-box-img:hover{
	transform:scale(1.2,1.2);
	transition:1.5s all;
}

.img-box-header{
	position: absolute;
	top: 26%;
	right: 70%;
	padding: 10px;
	background: #000;
	width:130px;
	height:130px;
}

.img-box-header:hover{
	position: absolute;
	top: 25%;
	right: 70%;
	padding: 10px;
	background: #000;
	width:130px;
	height:130px;
    transition: all .4s ease-in-out;
}
	
h4.img-box-title{
	color: #fff;
	font-size: 16px;
	font-weight:400;
	letter-spacing:4px;
}

/*2カラム*/

#columns-block{
	display: flex;
}

.column_2_container{
    width: calc(100%/2);
}

.column_2_inner {
	padding: 10px;
}

/*＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
物件詳細ページ用：カスタムフィールド
＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝*/

h1.property-title {
	font-size: 2.2em;
    text-align: center;
    padding: 40px 0 0px;
    font-weight: 600;
    color: #000;
}

h1.property-title:before {
    content: '｜';
    padding: 10px;
}

h1.property-title:after {
    content: '｜';
    padding: 10px;
}

h4.label {
	padding: 5px !important;
    margin: 0px 20px !important;
    font-size: 1em !important;
    color: #000;
    background: #fff;
    border: 1px solid #000;
    font-weight: 400 !important;
    text-align: center;
    letter-spacing: 2px;
}

p.text_field {
    font-size: 1.2em !important;
	padding: 0px !important;
    margin: 0px !important;
}

.property-list-inner {
	padding: 20px 40px;
}

/*----------------------------
SP
----------------------------*/

@media screen and (max-width: 1024px){
	
	#section {
    margin: 0;
    padding: 10px 15px 30px;
    width: 100vw !important;
    margin-left: calc(-50vw + 50%);
}
	
	#box-block{
	flex-direction: column;
	width: 100%;
	padding: 30px 0px 0px;
	}
	
	#box-block-0{
	flex-direction: column;
	width: 100%;
	padding: 0px 0px 0px;
	}
	
	#box-block-full{
	flex-direction: column !important;
	width: 100%;
	padding: 0px 0px 0px;
	}
	
/*----------------------------
スリム幅
----------------------------*/

.slim-inner-block {
	max-width: 100% !important;
	margin: 0;
	position: relative;
	display: flex;
    flex-direction: column;
    align-items: center;
	justify-content: center;
	padding:30px 10px !important;
}

/*----------------------------
full幅
----------------------------*/

.full-inner-block {
	max-width:100%  !important;
	margin: 0;
	position: relative;
	display: flex;
    flex-direction: column;
    align-items: center;
	justify-content: center;
	padding:0px 10px !important;
}
	
	/*イメージボックス*/
	
	.img-box-wrapper{
	position: relative;
	width: 100%;
	padding: 0px;
	}
		
	.img-box-header {
    position: absolute;
    top: 0%;
    right: 7%;
    padding: 10px;
    background: #333;
    width: 100px;
    height: 100px;
	z-index: 1;
}
	.img-box-header:hover {
    position: absolute;
    top: 0%;
    right: 7%;
    padding: 10px;
    background: #6FB3AE;
    width: 100px;
    height: 100px;
	z-index: 1;
}
	
	.img-box-header-right {
    position: absolute;
    top: 0%;
    left: 7%;
    padding: 10px;
    background: #6FB3AE;
    width: 100px;
    height: 100px;
	z-index: 1;
}
	.img-box-header-right:hover {
    position: absolute;
    top: 0%;
    left: 7%;
    padding: 10px;
    background: #333;
    width: 100px;
    height: 100px;
	z-index: 1;
}	
	.img-box{
	width:100%;
	height: auto;	
	}
	
	.img-box-container {
    margin: 40px 10px;
}
	
	.img-box-img {
	vertical-align:top;
	width:100%;
	height: auto;
	}
	
	.img-box-title{
	color:#fff;
	font-size: 14px;
	letter-spacing:4px;
	}
	
	/*2カラム*/
	
	.column_2_container {
    width: 100%;
	}
	
	.column_2_inner {
    padding: 10px 0px;
}

	.property-box{
	background:#efefef;	
	padding:15px 10px;
	margin-top: 10px;
	}
	
	/*見出し*/
	
	h1.page-title {
    font-size: 1.2em !important;
	font-weight:500 !important;
}
	
	.text_title-wrapper {
    width: 100%;
	margin-top: 20px;
}
	.page_title-wrapper{
	margin: 0px 10px;
	}
	
	#section-title-wrapper {
    padding: 40px 0px;
}

	h2#section-title {
    font-size: 1.2em;
	font-weight: 500;
}
	
/*サブタイトル*/	
	.section-subtitle {
    font-size: 12px;
}
	
/*見出し_H3*/
	
	h3.title-inner {
		margin: 10px 0px;
		padding: 1.6em 1em;
		font-size: 1.3em;
		font-weight: 600;
	}
	
	h3.title-inner:after {
    width: 140px;
    height: 40px;
}
	
	h3.title-inner:before {
    width: 140px;
    height: 40px;
}
	
	h4.property-title {
    font-size: 15px;
    margin: 20px 10px 15px;
}
	
	h4.img-box-title{
	 font-size: 12px;	
	}
	
	p.text_subtitle {
    margin: 5 0px;
	font-size: 12px;
}
	
	/*本文*/
	
	.text_text30 {
	font-size: 14px !important;
    padding: 20px 0px;
    width: 100%;
}
	
	#text_text {
	font-size: 14px !important;
    padding: 20px 0px 0px;
    width: 100%;
}
	
	.text_small {
	padding: 0 10px 5px;
    letter-spacing: 0.5px;
	line-height: 2em;
}
	
	.slim_text_inner {
    padding: 0px;
}
	
	.side10 {
    padding-left:10px;
	padding-right:10px;
}		
	
	dl{
	padding:0px 10px;
	}

/*物件詳細ページ*/

.property-list-inner {
    padding: 40px 0px;
}
	
dl.flex-list {
    display: flex;
    flex-direction: column;
}
	
dt.flex-list {
    width: 100%;
}

dd.flex-list {
    width: 100%; 
    text-align: center;
    padding: 10px 0px;
}

h1.property-title {
    font-size: 1.4em;
	padding: 0px;
}

h4.label {
    margin: 0px 10px !important;
}
	
dl.flex-list {
    padding:0px;
}
	
/*賃貸物件アーカイブ*/	
	
#office_container {
    flex-direction: column;
}
	

/*＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
全ページ共通
＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝*/

body{
	font-family： 'Noto Serif JP', serif;
  color: #000;
  margin:0;
}

img {
  max-width: 100%;
	vertical-align: top;
}

ul {
  list-style: none;
}

a {
  color: #333;
}

p.txt {
	font-size:15px;
	text-align:justify;
	line-height: 2em;
	letter-spacing: 1.6px;
}

/*＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
見出し：共通
＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝*/

/*基本_H2*/

h2#section-title{
	margin-bottom: 0px;
	font-weight: 600;
	font-size: 24px;
}

#section-title:after,#section-title:before{
	content: '｜';
	padding: 10px;
}

.section-subtitle{
	font-size: 14px;
}

p.text_subtitle {
	margin-bottom:5px;
	font-size: 14px;
}

/*基本_h3*/

h3.title-inner{
	position: relative;
	padding: .7em 2em;
	text-align: center;
	font-size: 36px;
	font-weight:600 !important;
	margin:10px 0px 40px;
	order: 2;
}

h3.title-inner:before,
h3.title-inner:after {
	position: absolute;
	content: '';
}

h3.title-inner:after {
	top: 0;
	left: 0;
	width: 180px;
	height: 50px;
	border-top: 1px solid #000;
	border-left: 1px solid #000;
}

h3.title-inner:before {
	right: 0;
	bottom: 0;
	width: 180px;
	height: 50px;
	border-right: 1px solid #000;
	border-bottom: 1px solid #000;
}

/*固定ページ用：小さめH3*/

h3.page-title-inner{
	position: relative;
	padding: 1em 0em;
	text-align: center;
	font-size: 1.2em !important;
	font-weight:600 !important;
	margin:20px 0px;
	order: 2;
}

h3.page-title-inner:before,
h3.page-title-inner:after {
	position: absolute;
	content: '';
}

h3.page-title-inner:after {
	top: 0;
	left: 0;
	width: 150px;
	height: 20px;
	border-top: 1px solid #000;
	border-left: 1px solid #000;
}

h3.page-title-inner:before {
	right: 0;
	bottom: 0;
	width: 150px;
	height: 20px;
	border-right: 1px solid #000;
	border-bottom: 1px solid #000;
}

p.page_text_subtitle {
	margin-bottom:5px;
	font-size: .7em;
}

/*h4*/

h4{	
	font-size:13px;
	margin: 15px 0;
    font-weight: 400;
}

/* 矢印  */

/* 疑似要素で文字の横に配置 */
.side {
  display: flex;
  align-items: flex-end;
} 
.side::after {
  content: '';
  width: 30px;
  height: 6px;
  border-bottom: solid 1px #000;
  border-right: solid 1px #000;
  transform: skew(45deg);
  margin-left: 5px;
  margin-bottom: 10px;
}

.side-white {
  display: flex;
  align-items: flex-end;
} 
	
.side-white::after {
	content: '';
    width: 20px;
    height: 6px;
    border-bottom: solid 1px #fff;
    border-right: solid 2px #fff;
    transform: skew(45deg);
    margin-left: 5px;
    margin-bottom: 7px;
}

/* ホバーで矢印伸びす */

.stretch {
  display: inline-block;
}
.stretch .side::after {
  transition: width .8s;
}  
.stretch:hover .side::after {
  width: 50px;
}

/*＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
定義リスト：横並び
＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝*/

dl{
	font-size:12px;
	margin-bottom:20px;
}

dt{
	float: left;
}

dd{
  margin-left: 70px;
}

/*物件情報用*/

dl.flex-list{
	display: flex;
}

dt.flex-list{
	width:30%;
	margin:0px !important;
}

dd.flex-list{
	width:70%;
	margin:0px !important;
}

/*会社概要用*/

dl.corporate-profile {
	display: flex;
}

dt.corporate-profile-dt{
	width:30%;
	padding: 20px;
	text-align: center;
	background: #555;
	color: #fff;
}

dl.corporate-profile-dl{
	width:70%;
	height:50px; 
	padding: 20px 20px !important;
}

/*arhkeブロック：リスト*/

.ark-block-dl__dt{
	padding-left: .75em;
	font-weight: 700;
	display: flex;
	background: #555;
	color: #fff;
	width: 30%;
	height:80px;
}

/*＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
セクション：共通
＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝*/

#section{
	margin: 0;
	padding: 20px 0px 40px ;
	width: 100vw;
	margin-left: calc(-50vw + 50%);
}

#section-container{
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
}

#section-title-wrapper{
	display: flex;
	align-items: center;
	flex-direction: column;
	justify-content: center;
	padding: 40px 0px 20px;
}

/*＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
物件タイプ：住居
＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝*/

.housing-row{
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin: 0 auto;
    max-width: 1080px;
}

section.housing{
	background: #fff;
}

a.c-box {
    text-decoration: none;
}

.housing_inner {
	padding: 20px;
}

h3.housing_title {
    font-size: 1em;
    padding-bottom: 5px;
    font-weight: 500;
}

p.field_text {
    font-size: .8em;
}

p.field_text.border-top {
    border-top: 1px solid #bbb;
    padding: 10px 0px;
}


.col-md-3 {
    width: calc(100%/4);
    padding: 0px 10px;
    margin: 10px 0px;
}

/*＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
物件タイプ：オフィス
＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝*/

#office_container {
    display: flex;
	justify-content: center;
	padding: 10px 0px;
}

.office-row {
    padding-bottom: 60px;
}

.office_inner_l {
    flex-wrap: wrap;
	width: 500px;
}

.office_inner_r {
    flex-wrap: wrap;
     width: 400px;	  
	height: 128px;
	background: linear-gradient(
120deg
, #3C9796 0%, #3C9796 65%, #52A2A1 50%, #52A2A1 100%);
	position: relative;
	padding: 30px 20px;
}

h3.office_title {
    font-size: 1.2em;
    padding-bottom: 5px;
    font-weight: 400;
    color: #fff;
    padding: 10px 0px;
}

.field_text_cate{	
    color: #fff;
    font-size: .8em;
    border: 1px solid;
    border-radius: 3px;
    padding: 1px 7px;
}

.field_text_num{	  
	font-family: 'Playfair Display', serif !important;
	font-style: italic;
	font-size: 3.2rem;
    color: #fff;
    position: absolute;
    top: 0%;
    right: 8%;
}

/*＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
 * 余白追加したい場合
＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝*/

.margin30{
    margin-bottom: 30px !important;
}

.margin20{
    margin-bottom: 20px !important;
}
	
.margin0{
    margin: 0px !important;
}	

/*＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
 * サイズ調整
＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝*/

.size-l {
	font-size: 1.8em !important;
	font-weight: 600;
}

.size-s {
	font-size: .8em !important;
	font-weight: 600;
}


/*＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
flex 縦中央
＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝*/

#flex-vertical-middle{
    display: -webkit-flex;
    display: flex;
    -webkit-align-items: center;
    align-items: center;
    -webkit-justify-content: center;
    justify-content: center:
	z-index: 1 !important;
}

/*＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
各セクション：
＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝*/

.concept{
	padding:30px 0px 80px;
	background:#F3F9F6;
}

.service{
	background:#F3F9F6;
}

/*＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
セクション：本文テキスト
＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝*/

/*----------------------------
スリム幅：640px
----------------------------*/

.slim-inner-block {
	max-width: 680px !important;
	margin: 0;
    width: 100%;
	position: relative;
	display: flex;
    flex-direction: column;
    align-items: center;
	justify-content: center;
	padding:30px 0 0;
}

/*----------------------------
full幅：980px
----------------------------*/

.full-inner-block {
	max-width: 980px !important;
	margin: 0;
    padding: 0;
    width: 100%;
	position: relative;
	display: flex;
    flex-direction: column;
    align-items: center;
	justify-content: center;
	padding:30px 0px;
}

/*＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
セクション：タイトル
＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝*/

.text_title-wrapper{
	display: flex;
	flex-direction: column ;
	justify-content: center ;
	margin-top: 40px;
}

.page_title-wrapper{
	display: flex;
	flex-direction: column ;
	justify-content: center ;
    margin: 0px 15px;
}

.text_title {
    position: relative ;
    text-align: center ;
	padding: .5em 2em ;
	font-size: 36px ;
    text-align: center;
	margin-bottom: 40px ;
    order: 2;
}

.text_subtitle {
    font-size: 15px ;
    font-weight: 500 ;
	margin-bottom: 10px ;
	margin: 0 0 16px ;
	font-size: .85em ;
	order: 1;
}

/*＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
セクション：テキスト
＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝*/

.text_wrapper{
	display: grid;
    grid-auto-columns: minmax(0,1fr);
    grid-auto-flow: column;
	grid-column-gap: 35px;
}

/*----------------------------
flex：ボックスブロック
----------------------------*/

#box-block{
	display: flex;
	width: 980px;
	padding: 30px 0px;
}

#box-block-0{
	display: flex;
	width: 980px;
	padding: 30px 0px;
}

#box-block-full{
	display: flex;
	width: 100%;
}

/*----------------------------
スリム幅：640px
----------------------------*/

.slim_text_inner{
	display: flex;
	flex-direction: column;	
	text-align: justify ;
    padding: 0px 5% ;
}

/*----------------------------
full幅：960px
----------------------------*/

.full_text_inner{
	display: flex;
	flex-direction: column;	
	text-align: justify ;
    padding: 0px 0% ;
}

/*----------------------------
セクション：pタグ
----------------------------*/

#text_text{
	text-align: justify;
    font-size: 15px !important;
    letter-spacing: 0.5px !important;
	line-height: 2em !important;
	padding: 0px 0px 20px;
}

.text_small{
	text-align: justify;
	font-size: 13px !important;
    letter-spacing: 0.5px !important;
    margin: 0;
}

.text_text30{
	text-align: justify;
    font-size: 15px !important;
    letter-spacing: 0.5px !important;
	line-height: 2em !important;
	padding: 0px 0px 20px;
	width: 820px;
}

/*＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
イメージボックス
＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝*/

.img-box-wrapper{
	position: relative;
	width: calc(100%/3);
}

.img-box-container{
	display: flex;
	justify-content: center;
}

.img-box{
	width: 270px;
	height: 270px;
	overflow:hidden; 
	margin:0 auto;
}
	
.img-box-img{
	width: 270px;
	height: 270px;
	margin:0 auto;
	object-fit: cover;
}

.img-box-img{
	transition:1.5s all;
}
.img-box-img:hover{
	transform:scale(1.2,1.2);
	transition:1.5s all;
}

.img-box-header{
	position: absolute;
	top: 30%;
	right: 65%;
	padding: 10px;
	background: #000;
	width:100px;
	height:100px;
}

.img-box-header:hover{
	position: absolute;
	top: 25%;
	right: 65%;
	padding: 10px;
	background: #000;
	width:100px;
	height:100px;
    transition: all .4s ease-in-out;
}
	
.img-box-title{
	color: #fff;
	font-size: 12px;
	font-weight:400;
	letter-spacing:4px;
}

/*2カラム*/

#columns-block{
	display: flex;
}

.column_2_container{
    width: calc(100%/2);
}

.column_2_inner {
	padding: 10px;
}

/*＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
物件詳細ページ用：カスタムフィールド
＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝*/

h1.property-title {
	font-size: 2.2em;
    text-align: center;
    padding: 40px 0 0px;
    font-weight: 600;
    color: #000;
}

h1.property-title:before {
    content: '｜';
    padding: 10px;
}

h1.property-title:after {
    content: '｜';
    padding: 10px;
}

h4.label {
	padding: 5px !important;
    margin: 0px 20px !important;
    font-size: 1em !important;
    color: #000;
    background: #fff;
    border: 1px solid #000;
    font-weight: 400 !important;
    text-align: center;
    letter-spacing: 2px;
}

p.text_field {
    font-size: 1.2em !important;
	padding: 0px !important;
    margin: 0px !important;
}

.property-list-inner {
	padding: 20px 40px;
}

/*----------------------------
SP
----------------------------*/

@media screen and (max-width: 1024px){
	
	#section {
    margin: 0;
    padding: 10px 15px 30px;
    width: 100vw !important;
    margin-left: calc(-50vw + 50%);
}
	
	#box-block{
	flex-direction: column;
	width: 100%;
	padding: 30px 0px 0px;
	}
	
	#box-block-0{
	flex-direction: column;
	width: 100%;
	padding: 0px 0px 0px;
	}
	
	#box-block-full{
	flex-direction: column !important;
	width: 100%;
	padding: 0px 0px 0px;
	}
	
	#grid-box {
    display: flex;
    flex-direction: column;
    width: auto;
    padding: 30px 0px;
	}
	
/*----------------------------
スリム幅
----------------------------*/

.slim-inner-block {
	max-width: 100% !important;
	margin: 0;
	position: relative;
	display: flex;
    flex-direction: column;
    align-items: center;
	justify-content: center;
	padding:30px 10px !important;
}

/*----------------------------
full幅
----------------------------*/

.full-inner-block {
	max-width:100%  !important;
	margin: 0;
	position: relative;
	display: flex;
    flex-direction: column;
    align-items: center;
	justify-content: center;
	padding:0px 10px !important;
}
	
	/*イメージボックス*/
	
	.img-box-wrapper{
	position: relative;
	width: 100%;
	padding: 0px;
	}
		
	.img-box-header {
    position: absolute;
    top: 0%;
    right: 7%;
    padding: 10px;
    background: #333;
    width: 100px;
    height: 100px;
	z-index: 1;
}
	.img-box-header:hover {
    position: absolute;
    top: 0%;
    right: 7%;
    padding: 10px;
    background: #6FB3AE;
    width: 100px;
    height: 100px;
	z-index: 1;
}
	
	.img-box-header-right {
    position: absolute;
    top: 0%;
    left: 7%;
    padding: 10px;
    background: #6FB3AE;
    width: 100px;
    height: 100px;
	z-index: 1;
}
	.img-box-header-right:hover {
    position: absolute;
    top: 0%;
    left: 7%;
    padding: 10px;
    background: #333;
    width: 100px;
    height: 100px;
	z-index: 1;
}	
	.img-box{
	width:100%;
	height: auto;	
	}
	
	.img-box-container {
    margin: 40px 10px;
}
	
	.img-box-img {
	vertical-align:top;
	width:100%;
	height: auto;
	}
	
	.img-box-title{
	color:#fff;
	font-size: 14px;
	letter-spacing:4px;
	}
	
	/*2カラム*/
	
	.column_2_container {
    width: 100%;
	}
	
	.column_2_inner {
    padding: 10px 0px;
}

	.property-box{
	background:#efefef;	
	padding:15px 10px;
	margin-top: 10px;
	}
	
	/*見出し*/
	
	.text_title-wrapper {
    width: 100%;
	margin-top: 20px;
}
	.page_title-wrapper{
	margin: 0px 10px;
	}
	
	#section-title-wrapper {
    padding: 40px 0px;
}

	h2#section-title {
    font-size: 1.2em;
	font-weight: 500;
}
	
/*サブタイトル*/	
	.section-subtitle {
    font-size: 12px;
}
	
h2.page_subtitle {
	padding-top: 40px;
    font-size: 20px;
    font-weight: 500;
}

.page_description {
    font-size: 14px;
    font-weight: 500;
}
	
/*見出し_H3*/
	
	h3.title-inner {
		margin: 10px 0px;
		padding: 1.6em 1em;
		font-size: 1.3em;
		font-weight: 600;
	}
	
	h3.title-inner:after {
    width: 140px;
    height: 40px;
}
	
	h3.title-inner:before {
    width: 140px;
    height: 40px;
}
	
	h4.property-title {
    font-size: 15px;
    margin: 20px 10px 15px;
}
	
	h4.img-box-title{
	 font-size: 12px;	
	}
	
	p.text_subtitle {
    margin: 5 0px;
	font-size: 12px;
}
	
	/*本文*/
	
	.text_text30 {
	font-size: 14px !important;
    padding: 20px 0px;
    width: 100%;
}
	
	#text_text {
	font-size: 14px !important;
    padding: 20px 0px 0px;
    width: 100%;
}
	
	.text_small {
	padding: 0 10px 5px;
    letter-spacing: 0.5px;
	line-height: 2em;
}
	
	.slim_text_inner {
    padding: 0px;
}
	
	.side10 {
    padding-left:10px;
	padding-right:10px;
}		
	
	dl{
	padding:0px 10px;
	}

/*物件詳細ページ*/

.property-list-inner {
    padding: 40px 0px;
}
	
dl.flex-list {
    display: flex;
    flex-direction: column;
}
	
dt.flex-list {
    width: 100%;
}

dd.flex-list {
    width: 100%; 
    text-align: center;
    padding: 10px 0px;
}

h1.property-title {
    font-size: 1.4em;
	padding: 0px;
}

h4.label {
    margin: 0px 10px !important;
}
	
dl.flex-list {
    padding:0px;
}
	
/*賃貸物件アーカイブ*/	
	
/*オフィス*/	
	
#office_container {
    flex-direction: column;
}
	
.office_inner_l {
    width: 100%;
}
	
.office_inner_r {
    width: 100%;
	height: 100%;
}
	
.office-col {
    padding-bottom: 20px;
}
	
.office-row {
    padding: 0px 0px 20px;
}
	
.field_text_num {
	top: -5%;
    right: 5%;
	font-size: 4rem;
}
	
a.btn-info02 {
    bottom: 15%;
    right: 10%;
}
	
/*住居*/
	
.housing-row {
    flex-direction: column;
}
	
.col-md-3 {
    width: 100%;
}	
	
h3.housing_title {
	font-size: 1.2em;
    padding: 10px 0px;
    font-weight: 400;
}
	
p.field_text {
    font-size: .9em;
}
	
/*会社概要用*/
	
dl.corporate-profile {
    padding: 0px;
    display: flex;
    flex-direction: column;
}
}

dt.corporate-profile-dt{
	width:100%;
	height: auto;
    padding: 10px 15px;
    font-size: 1.1em !important;
	letter-spacing: 2px;
}

dd.corporate-profile-dd{
	width:100%;
    height: 80px;
    padding: 15px;
	font-size: 1.1em !important;  
	letter-spacing: 2px;
}
	
}
	
/*----------------------------
タブレット
----------------------------*/

	
@media all and (min-width: 480px) and (max-width: 768px) {	
	
.field_text_num {
    top: 5%;
    right: 7%;
}
}
	
@media all and (min-width: 768px) and (max-width: 1024px) { 
	
.office_inner_r {
    padding: 30px 50px;
}
	
.field_text_num {
    font-size: 4rem;
    top: -7%;
    right: 5%;
}
}